Subject: Re: therm_pm72 units, interface

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 20 Jul 2013 09:16:49 +1000

On Fri, 2013-07-19 at 20:43 +0300, Aaro Koskinen wrote:
> I booted a Xserve today with 3.11-rc1, and noticed the noise is coming
> from slots-fan (PCI fan?) which is always 99%, although the slots-temp is
> just 33. Is it on purpose the rm31 slots PID params are totally different
> from therm_pm72 slots params? It seems like they have been copied from
> pm72 "drive bay" PID params instead.

Could be my mistake. What happens if you change them to match the old code ?

Cheers,
Ben.